Subject: Re: CCL:AVS/IBM explorer followup

From: "Jim Kress" <[email-masked]>
Date: Mon, 22 Nov 1999 23:10:24 -0500

You might want to try:

http://http1.brunel.ac.uk:8080/depts/chem/ch241s/re_view/re_view.htm

It's not free but it will do most if not all of what you want.

Jim

Check out my web site  http://www.kressworks.com/

----- Original Message -----
From: Deepak Singh <[email-masked]>
To: Computational Chemistry List <[email-masked]>
Sent: Monday, November 22, 1999 9:53 PM
Subject: CCL:AVS/IBM explorer followup

> Thank you to everyone who replied to the following post
>
> -----------------------
>
> Hi,
>
> I have been looking into software (for IRIX) that will allow me to
> visualize MO's, charge densities etc.  I heard a lot about AVS but that
> seems to have disappeared.  I ran into IBM's 'Open Visualization Data
> Explorer' today and it seems to be similar to AVS.  I would like to know
>
> if people have used this a lot with G98/94, GAMESS and MOPAC?  Is the
> performance similar to AVS?
>
> ------------------------
>
> I think I should clarify a few things.  When I say AVS has disappeared,
> I mean the "Application Visualization System"produced by produced by
> Advanced Visual Systems which used to have a "chemistry" viewer.  I
> found this at the following site
>
>
http://www.arl.hpc.mil/PET/cta/ccm/training/courses/scivis/AVS/AVS-schedule.
html
>
>
>
> I might  be wrong but as someone did point out to me, AVS express does
> not have the chemistryu module per se.  Some people wrote to me about
> MOLDEN, which is what I use now, but molden cannot give me the quality
> of graphics which I require.  It is great as a reference and research
> tool, but we have always used something like "mathematica" to get better
> graphics .
>
> The IBM explorer seems to be a similar product to AV, and it is FREE.
> I tried getting it running today but had a bunch of compilation
> trouble.  I would not like to spend too much time on it, if people have
> had trouble with it.  In short, I guess what I need to know is that, on
> a SGI, which product would give me the best quality graphics for G98,
> MOPAC and GAMESS output, without unnecessary headaches.  I have no
> personal bias.  Just a note gopenmol is good, but seems better for MD
> analysis.
>
> Deepak.
>
>
>
> --
> **********************************************************************
> Deepak Singh                        Tel : (315)443 1739 (w)
> Graduate Student                          (315)472 9659 (h)
> Dept. of Chemistry                  Fax : (315)443 4070
> Syracuse University               email : [email-masked]
> 1-014 CST, Syracuse                 URL : http://web.syr.edu/~desingh
> NY 13244
>
> "Violence is the last refuge of the incompetent." --- Salvor Hardin
> **********************************************************************
>
>
>
>
> -= This is automatically added to each message by mailing script =-
> [email-masked] -- To Everybody    |   [email-masked] -- To
Admins
> [email-masked] -- HELP CHEMISTRY or HELP SEARCH
> [email-masked] -- archive search    |    Gopher: gopher.ccl.net
70
> Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan:
[email-masked]